Bug 189213 - Sound not working on Sony VAIO Z600TEK
Sound not working on Sony VAIO Z600TEK
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: alsa-lib (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Martin Stransky
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-18 09:29 EDT by Duncan Innes
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-09 06:14:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Log file from system-config-soundcard (14.31 KB, text/plain)
2006-05-16 12:57 EDT, Duncan Innes
no flags Details

  None (edit)
Description Duncan Innes 2006-04-18 09:29:46 EDT
Description of problem: No sound output on Sony VAIO Z600TEK.


Version-Release number of selected component (if applicable):


How reproducible: Always


Steps to Reproduce:
1. Boot laptop
2. Play sound
  
Actual results: No sound output at all.  No errors or anything.  Laptop appears
to be processing everything properly, but no sound output.


Expected results: Sound output


Additional info: This laptop was working perfectly happlily with Fedora Core 4.
 Only thing that has changed is the new installation of FC5.

In older incarnations (Red Hat 7 & 8 - or thereabouts) there was an issue
whereby the sound wouldn't work if the network was connected first and the
network wouldn't work if the sound was playing.  Something to do with a shared
chip for the sound and network.  It was fixed in Red Hat 9 I seem to remember.
Comment 1 Martin Stransky 2006-04-18 16:10:25 EDT
Could you please attach /root/scsound.log? (it's produced by s-c-soundcard)
Comment 2 Duncan Innes 2006-05-16 12:57:58 EDT
Created attachment 129233 [details]
Log file from system-config-soundcard
Comment 3 Duncan Innes 2006-05-16 13:07:41 EDT
Hmm - please hold on this.  The sound output is OK from the headphones.  I'm
going to take the laptop apart to check for the internal speaker wires being
connected.
Comment 4 Martin Stransky 2006-05-17 10:39:16 EDT
Will it work better if you choose the first sound device? the "Yamaha DS-1S
(YMF744)" device in system-config-soundcard. I think it could be a driver
problem, you can check the new ones (http://people.redhat.com/stransky/alsa)
Comment 5 Martin Stransky 2006-05-17 10:40:11 EDT
sorry, the first one is "YMFPCI [YMFPCI]"

Note You need to log in before you can comment on or make changes to this bug.